#dropmenudiv{
	font-size:12px;
	color:#48403d;
	position:absolute;
	/*border:1px solid black;
border-bottom-width: 0;*/
line-height:14px;
	z-index:100;
	background-color: #FFFFFF;
	background-image: url(../images/subMenu/bg.gif);
	background-repeat: repeat-x;
	text-align: left;
	margin-top: -5px;
	margin-left: -40px;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding: 10px;
}

#dropmenudiv a{
display:block;
margin-bottom:3px;
border: 2px solid #fff;
padding: 20px 20px 20px 20px;
background:url(../images/subMenu/liBg.jpg) repeat-y;
color:#005658;
text-decoration: none;
}

#dropmenudiv a:hover{ /*hover background color*/
/*background-color: #A0A0A0; *//*yellow;*/
border: 2px solid #005658;
color: #005658;
text-decoration:underline;
}

h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #222222;
	margin-top: -4px;
	margin-right: -4px;
	margin-bottom: 5px;
	margin-left: -4px;
}
